<div>
  Mom name:<br>
  <input type="text" name="firstname" value="Mickey">
  <br>
  Dad name:<br>
  <input type="text" name="lastname" value="Mouse">
  <br><br>
  <input type="submit" value="Submit">
</div>